=== debian/changelog ===
kxd (0.12-4) unstable; urgency=medium

  * New upstream patch: upstream_tests_fix_ssl_validation_in_test_tricky

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Mar 2015 15:14:32 +0100

kxd (0.12-3) unstable; urgency=medium

  * New patch: upstream_tests-assert-negociated. (Closes: #763212)
  * Bump Standards-Version to 3.9.6, no changes needed

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Oct 2014 18:32:04 +0200

kxd (0.12-2) unstable; urgency=medium

  * New patch: upstream_tests-Use-LOGNAME-instead-of-os.getlogin.patch
    (Closes: #755036)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Jul 2014 09:33:05 +0200

kxd (0.12-1) unstable; urgency=medium

  * Initial release (Closes: #747404)
  * Add Vcs-* control fieds.
  * Update init script.
  * Add kxd.lintian-overrides for the init file.
  * New upstream patch: upstream_scripts-Fix-kxd-add-client-key-missing-
    fi-and-wrong-.patch
  * Add a basic kxd.README.Debian file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 14 Jul 2014 22:48:39 +0200
