=== debian/control ===
Source: kxd
Section: net
Priority: optional
Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9),
               dh-systemd,
               golang-go,
               openssl,
               python,
               python-docutils
Standards-Version: 3.9.6
Homepage: https://blitiri.com.ar/p/kxd
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kxd.git
Vcs-Git: git://anonscm.debian.org/collab-maint/kxd.git

Package: kxc
Architecture: any
Depends: cryptsetup, ${misc:Depends}, ${shlibs:Depends}
Description: Key exchange daemon -- client
 kxd is a key exchange daemon, which serves blobs of data (keys) over https.
 .
 It can be used to get keys remotely instead of using local storage. The main
 use case is to get keys to open dm-crypt devices automatically, without having
 to store them on the local machine.
 .
 This package provides the client part of kxd.

Package: kxd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Key exchange daemon
 kxd is a key exchange daemon, which serves blobs of data (keys) over https.
 .
 It can be used to get keys remotely instead of using local storage. The main
 use case is to get keys to open dm-crypt devices automatically, without having
 to store them on the local machine.
