=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with=systemd

override_dh_auto_clean:
	dh_auto_clean
	make -C doc/man clean

override_dh_auto_build:
	dh_auto_build
	make -C doc/man

override_dh_auto_install:
	# Avoid calling make install-all, install files with the dh_install
	# rule

override_dh_install:
	dh_install
	[ -d debian/kxc/usr/share/doc/kxc ] || \
	    mkdir -p debian/kxc/usr/share/doc/kxc
	cp cryptsetup/README debian/kxc/usr/share/doc/kxc/cryptsetup.README
