=== debian/watch ===
version=3
opts="downloadurlmangle=s!/(\d[\d.]+\d)/$!/$1/kxd-$1.tar.bz2!,\
filenamemangle=s!(\d[\d.]+\d)/!kxd-$1.tar.bz2!" \
    https://blitiri.com.ar/p/kxd/files/ (\d[\d.]\d+)/
