## kxd 0.13+git20170730.6182dc8

=== debian/changelog ===
kxd (0.13+git20170730.6182dc8-1) sid; urgency=medium

  [ Alberto Bertogli ]
  * Update to current upstream
  * Drop Debian patches that are no longer needed
  * Add me as uploader, to keep lintian happy
  * Update the standards version (no changes needed)
  * Update debian/watch to look at the github mirror for downloading releases
    (upstream does not publish tarballs anymore)
  * Use "Expat" instead of "MIT" for the license keyword, as per the packaging
    manual

  [ Maximiliano Curia ]
  * Update Vcs fields
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Aug 2017 14:13:04 +0200
