=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: net
 Priority: optional
 Maintainer: Maximiliano Curia <maxy@debian.org>
+Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>
 Build-Depends: debhelper (>= 9),
                dh-systemd,
                golang-go,
                openssl,
                python,
                python-docutils
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://blitiri.com.ar/p/kxd
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kxd.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/kxd.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/kxd.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/kxd.git
 
 Package: kxc
 Architecture: any
