## kxd 0.14

=== Makefile ===
--- 
+++ 
@@ -17,10 +17,10 @@
 	gofmt -w .
 
 vet:
-	$(GO) tool vet .
+	$(GO) vet ./...
 
 test: kxd kxc
-	python tests/run_tests -b
+	tests/run_tests -b
 
 tests: test
