=== debian/changelog ===
kxd (0.14-2) unstable; urgency=medium

  [ Håvard Flaget Aasen ]
  * Set absolute path in d/rules (Closes: #952332)
  * Cherry-pick upstream commit, needed for upstream testsuite.
    0001-tests-Add-missing-conn.getresponse-which-was-causing.patch

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 05 Apr 2020 11:17:44 +0200

kxd (0.14-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * Set Built-Using field (Closes: 892117)

  [ Maximiliano Curia ]
  * Update Vcs fields
  * New upstream release (0.14). (Closes: 936811)
  * Bump debhelper build-dep and compat to 12.
  * Bump Standards-Version to 4.4.1.
  * Use python3
  * Drop obsolete dh-systemd
  * Use the right extensions
  * Set GOCACHE
  * Drop no longer needed overrides
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Oct 2019 18:28:56 +0200
