=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Maximiliano Curia <maxy@debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>
-Build-Depends: debhelper (>= 9),
-               dh-systemd,
+Build-Depends: debhelper (>= 12~),
                golang-go,
                openssl,
-               python,
-               python-docutils
-Standards-Version: 4.0.0
+               python3,
+               python3-docutils
+Standards-Version: 4.4.1
 Homepage: https://blitiri.com.ar/p/kxd
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/kxd.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/kxd.git
+Vcs-Browser: https://salsa.debian.org/debian/kxd
+Vcs-Git: https://salsa.debian.org/debian/kxd.git
 
 Package: kxc
 Architecture: any
 Depends: cryptsetup, ${misc:Depends}, ${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
 Description: Key exchange daemon -- client
  kxd is a key exchange daemon, which serves blobs of data (keys) over https.
  .
@@ -29,6 +29,7 @@
 Package: kxd
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
 Description: Key exchange daemon
  kxd is a key exchange daemon, which serves blobs of data (keys) over https.
  .
