=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+export GOCACHE=$(CURDIR)/debian/cache
+
 %:
-	dh $@ --with=systemd
-
-override_dh_auto_clean:
-	dh_auto_clean
-	make -C doc/man clean
-
-override_dh_auto_build:
-	dh_auto_build
-	make -C doc/man
+	dh $@
 
 override_dh_auto_install:
 	# Avoid calling make install-all, install files with the dh_install
