=== debian/watch ===
version=3
# Use the github mirror, as upstream does not release tarballs directly.
# The filenamemangle sed expression converts
#   from: /albertito/kxd/archive/0.13.tar.gz
#   to:   kxd-0.13.tar.gz
opts="filenamemangle=s@.*/(\d[\d\.]*)\.tar\.gz@kxd-$1.tar.gz@" \
  https://github.com/albertito/kxd/releases \
  /albertito/kxd/archive/(.+)\.tar\.gz
