=== debian/changelog ===
kxd (0.15-4.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Backport patch to fix FTBFS (Closes: #1050168)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Aug 2023 17:15:52 +0800

kxd (0.15-4) unstable; urgency=medium

  * Don't run dwz after build (Closes: #1017274)
  * Standards-Version: 4.6.1 (no changes needed)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Wed, 31 Aug 2022 12:33:04 +0100

kxd (0.15-3) unstable; urgency=medium

  * Add modules information (Closes: #997757)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sat, 20 Nov 2021 16:55:41 +0000

kxd (0.15-2) unstable; urgency=medium

  * Souce-only upload for testing migration
  * Fix lintian skip-systemd-native-flag-missing-pre-depends
  * Replace golang-go with golang-any
  * Update Standards-Version to 4.5.1 (no changes)
  * Update uscan watch file version to 4

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 19 Jan 2021 11:16:48 +0800

kxd (0.15-1) unstable; urgency=medium

  * New upstream release (0.15)
  * Remove patch (included in the new release)
  * Remove openssl build-dep (no longer needed)
  * Add new "kxgencert" binary
  * Update debhelper compat 12 -> 13
  * Update standards version 4.4.1 -> 4.5.0

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Mon, 28 Sep 2020 20:52:48 +0100
