=== debian/changelog ===
kxd (0.17-1) unstable; urgency=medium

  * New upstream release (0.17)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Mon, 30 Sep 2024 20:14:56 +0100

kxd (0.16-1) unstable; urgency=medium

  * New upstream release (0.16) (Closes: #1063700)
  * debian/patches: Remove patches that are now upstream
  * Standards-Version: 4.7.0

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sat, 10 Aug 2024 17:46:27 +0100
