=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                golang-any,
                python3,
                python3-docutils
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/p/kxd
 Vcs-Browser: https://salsa.debian.org/debian/kxd
