=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 	[ -d debian/kxc/usr/share/doc/kxc ] || \
 	    mkdir -p debian/kxc/usr/share/doc/kxc
 	cp cryptsetup/README debian/kxc/usr/share/doc/kxc/cryptsetup.README
+
+# Don't run dh_dwz, which does not work on Go binaries (for now).
+override_dh_dwz:
