=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 # Use the github mirror, as upstream does not release tarballs directly.
 # The filenamemangle sed expression converts
 #   from: /albertito/kxd/archive/0.13.tar.gz
